package com.bocloud.cmp.model.h3c.utils;

import javax.net.ssl.HostnameVerifier;
import javax.net.ssl.SSLSession;

public class TrustAnyHostnameVerifier implements HostnameVerifier {
	@Override
    public boolean verify(String hostname, SSLSession session) {
        // 直接返回true
        return true;
    }
}
